Bug 588010 - Typo in cluster.conf man page, it references non-existent rgmanager(8) man page
Summary: Typo in cluster.conf man page, it references non-existent rgmanager(8) man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rgmanager
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 05:27 UTC by Justin Clift
Modified: 2010-11-10 22:16 UTC (History)
8 users (show)

Fixed In Version: rgmanager-3.0.12-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 22:16:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Justin Clift 2010-05-02 05:27:51 UTC
Description of problem:

Just a small typo.  At the end of the cluster.conf(5) man page, it says:

************************************************************************

SEE ALSO
       cman(5), qdisk(5), groupd(8), fenced(8), dlm_controld(8), gfs_controld(8), rgmanager(8)

************************************************************************

However, rgmanager(8) is not a man page available in any package.

For reference, this shows the man pages that come with rgmanager:

$ rpm -ql rgmanager | grep 'share/man'
/usr/share/man/man8/clubufflush.8.gz
/usr/share/man/man8/clufindhostname.8.gz
/usr/share/man/man8/clulog.8.gz
/usr/share/man/man8/clurgmgrd.8.gz
/usr/share/man/man8/clurmtabd.8.gz
/usr/share/man/man8/clustat.8.gz
/usr/share/man/man8/clusvcadm.8.gz
$


Version-Release number of selected component (if applicable):

The incorrect cluster.conf(5) man page is part of cman-3.0.7-3.el6.x86_64, included in RHEL 6 beta.

Comment 2 RHEL Program Management 2010-05-02 06:24:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Lon Hohberger 2010-05-04 21:43:42 UTC
Oh.

Um, wow, those rgmanager man pages are out of date... we don't even have clurmtabd any more ...

I also have one open to fix up failover domain documentation, so hopefully I will tackle this shortly.

Comment 7 Alexander Todorov 2010-08-25 15:01:10 UTC
# rpm -q rgmanager
rgmanager-3.0.12-10.el6.x86_64

# rpm -ql rgmanager | grep share/man
/usr/share/man/man8/clubufflush.8.gz
/usr/share/man/man8/clufindhostname.8.gz
/usr/share/man/man8/clulog.8.gz
/usr/share/man/man8/clurgmgrd.8.gz
/usr/share/man/man8/clustat.8.gz
/usr/share/man/man8/clusvcadm.8.gz
/usr/share/man/man8/rgmanager.8.gz

rgmanager(8) is included and working.

Comment 8 releng-rhel@redhat.com 2010-11-10 22:16:17 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.